java版本不同导致springboot+ jsp 无法渲染jsp

我的相同的项目的,我拷贝了下,java8 能正常使用,改成了java9,就无法jsp了,用的是最新版本intellij, springboot1.5.9,spring5.0.2.还有一个问题就是如果使用springboot2.0.0M6,使用了druid连接池,启动报错了,缺少该类org.springframework.boot.bind.RelaxedPropertyResolver,我找了下缺少在2.0版本删除了这个类,
已邀请:

要回复问题请先登录注册